uuid: 1040772f-9764-402b-8642-01fe64542180
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.layout_builder__layout
    - group.type.project
  module:
    - layout_builder
id: group.project.layout_builder__layout
field_name: layout_builder__layout
entity_type: group
bundle: project
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
